<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m>  0.534 </x-m>
      <y-m> -0.514 </y-m>
      <z-m>  0.001 </z-m>
      <pitch-deg> -15 </pitch-deg>
      <roll-deg>  -10 </roll-deg>
    </offsets>
  </model>

  <model>
    <path>yoke.xml</path>
    <offsets>
      <x-m> 0.534 </x-m>
      <y-m> 0.514 </y-m>
      <z-m> 0.001 </z-m>
      <pitch-deg> -15 </pitch-deg>
      <roll-deg>   10 </roll-deg>
    </offsets>
  </model>

</PropertyList>
